pygeis(1)

NAME
pygeis - test operation of the GEIS API Python bindings

SYNOPSIS
pygeis [ -V ]

DESCRIPTION
This manual page explains the pygeis program. This program is a test driver for verifying the recognition and propagation of gestures through the GEIS API Python bindings.

Hitting any key on the keyboard will exit the program gracefully.

OPTIONS

-V  Prints the version number of the program and exits.

ENVIRONMENT

GEIS_DEBUG
    Enables GEIS library diagnostic messages on stderr.

SEE ALSO
gesturetest(1)